@charset "UTF-8";
.body {
width: 90%;
margin: 0 auto;
}
/*=============================================================
#mainimage
=============================================================*/
#page_mainimage {
width: 100%;
height: 300px;
background-image: url("../image/page_mainimage.png");
background-size: cover;
background-position:right 20% bottom 0;
position: relative;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage .box{
position: relative;
width: 200px;
height: 50px;
margin: 0 auto ;
background-color:rgba(255,255,255,0.7);
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage h1 {
color: #D46900;
font-size: 24px;
font-weight: 600;
line-height: 1em;
text-align: center;
}
/*=============================================================
#work
=============================================================*/
#work {
margin: 60px auto;
}
#work .box {
width: 100%;
border: solid 5px #F08731;
border-radius: 20px;
margin-top: 60px;
margin-bottom: 40px;
}
#work .work_title .left{
width: 20%;
margin: 0 auto;
}
#work .work_title {
width: 100%;
background: #F08731;
padding: 1em;
box-sizing: border-box;
}
#work .work_title .right {
}
#work .work_title h3 {
font-size: 18px;
font-weight: 600;
color: #fff;
line-height: 1.8em;
border-bottom: solid 1px #fff;
text-align: center;
}
#work .work_title p {
font-size: 14px;
color: #fff;
text-align: left;
line-height: 1.8em;
padding-top: 10px;
text-align: center;
}
#work .work_case {
position: relative;
width: 100%;
background: #FFF3E8;
}
#work .work_case .case_img {
position: absolute;
bottom: 0;
left: 0;
width: 20%;
max-width: 140px;
}
#work .work_case .case_right {
text-align: right;
padding: 40px 0 30px;
}
#work .work_case .case_text {
  position: relative;
  display: inline-block;
  margin: 1.5em 10px 0 15px;
  padding: 1.5em 1em;
  min-width: 65%;
  max-width: 65%;
  background: #fff;
}
#work .work_case .case_text:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #fff;
}
#work .work_case .case_text p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
}
#work .work_money {
position: relative;
}
#work .work_money .money_img {
position: absolute;
top: 40%;
left: 15px;
width: 10%;
}
#work .work_money .money_text  {
padding: 60px 0 40px 20%;
}
#work .work_money .money_text p {
display: block;
font-size: 16px;
font-weight: 600;
line-height: 1.5em;
text-align: left;
}
#work .work_money .money_text p small {
font-size: 14px;
font-weight: 300;
}
#work h4 {
position: absolute;
top: 18px;
left: 0;
font-size: 18px;
font-weight: 600;
color: #fff;
line-height: 1.8em;
background: #F08731;
display: inline-block;
width: 250px;
border-radius: 0 20px 20px 0;
text-align: center;
}
